import * as React from 'react';
import Dialog from '@mui/material/Dialog';

interface ModalProps {
  open: boolean;
  handleClose: () => void;
  children?: React.ReactNode;
}

export default function Modal({ open, handleClose, children }: ModalProps) {
  return (
    <Dialog open={open} onClose={handleClose}>
      {children}
    </Dialog>
  );
}
